Re: [Bug 205440] Re: package language-pack-en 1:8.04+20080308 failed to install/upgrade: Versuche, »/usr/share/locale-langpack/en_GB/LC_MESSAGES/shared-mime-info.mo« zu überschreiben, welches auch in Paket language-pack-gnome-en ist

YeaSt ys0418 w gmail.com
Wto, 25 Mar 2008, 00:12:32 GMT


yes, this command solve the problem for language-pack-zh. Hope it can
also solve problem of other languages.

On Mon, 2008-03-24 at 23:55 +0000, Ivan Brasil Fuzzer wrote:
> sudo aptitude install language-pack-XX -o DPkg::options::="--force-
> overwrite

-- 
package language-pack-en 1:8.04+20080308 failed to install/upgrade: Versuche, »/usr/share/locale-langpack/en_GB/LC_MESSAGES/shared-mime-info.mo« zu überschreiben, welches auch in Paket language-pack-gnome-en ist
https://bugs.launchpad.net/bugs/205440
You received this bug notification because you are a member of Ubuntu
Polish Translators, which is subscribed to language-pack-pl in ubuntu.



Więcej informacji o liście dyskusyjnej ubuntu-pl-l10n